tesseract-ocr 3.04のインストール(macOS/OSX)※追記あり

今日もtesseract-ocrネタです。当面はブログのネタに困らないように思われます。 [2015/08/28 追記] tesseract-ocr のRuby 用のラッパー(ruby-tesseract-ocr)はまだ3.04に対応していないようです。 Ruby経由でtesseract-ocrを使用している場合は、ア…